Subject: [ietf-dkim] Jabber room problems

From: Barry Leiba <[email-masked]>
Date: Thu, 20 Apr 2006 11:08:33 -0400

We seem to have lost the jabber room for the meeting... and I seem to 
have lost Stephen on a separate chat window.

Let's see if we can convene some people in a different room, though I'm 
not sure we can work it with short notice:
    [email-masked]

If you're trying to attend the "real" jabber meeting, please try that 
one.  At least we can try to sort out logistics from there.  I'll stay 
in that room until 1600 GMT (1200 my time, New York).

Barry

--
Barry Leiba, Pervasive Computing Technology  ([email-masked])
http://www.research.ibm.com/people/l/leiba
http://www.research.ibm.com/spam
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html